// List of comma-separated regular expressions describing service names for which audit logging is disabled.
ServiceExcludePattern=NAMKProvider

// List of comma-separated regular expressions describing method names for which audit logging is disabled.
MethodExcludePattern=is.*,get.*,setClientOwnTrackInformation,exportData,sendMessage,updateCallSignUserHeartBeat,createChatRoom.*,canCreate.*